Sector- Money Services - Bug #2952

Return LFSC--> MSB-->Form 3 --> Other Row should be visible on LFSC Return upload panel. ( As
per the consolidated report doc )

06/27/2022 11:10 AM - Mohd Irfan

Status: In Progress Start date: 06/27/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
Return LFSC--> MSB-->Form 3 --> Other Row should be visible on LFSC Return upload panel.
See attached screenshot:
History

#1 - 06/27/2022 11:19 AM - Mohd Irfan

- Subject changed from Consolidated Report --> MSB-->Form 3 --> Other Row should be visible on LFSC Return upload panel. ( As per the
consolidated report doc ) to Return LFSC--> MSB-->Form 3 --> Other Row should be visible on LFSC Return upload panel. ( As per the consolidated
report doc )

- Description updated

#2 - 06/29/2022 02:26 PM - sunil gupta

- Status changed from New to In Progress
